<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@android:color/transparent">
    <TextView
        android:layout_width="@dimen/x_500"
        android:layout_height="@dimen/x_500" />
    <ImageView
        android:id="@+id/progress_dialog_loadingImv"
        android:layout_width="@dimen/x_200"
        android:layout_height="@dimen/x_200"
        android:layout_centerInParent="true" />

    <ImageView
        android:id="@+id/progress_dialog_iconImv"
        android:layout_width="@dimen/x_90"
        android:layout_height="@dimen/x_90"
        android:layout_centerInParent="true" />
</RelativeLayout>
